@charset "utf-8";

*{
    box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-weight: normal;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
article {
    clear:both;
}
html{ font-size: 62.5%;}
body {
    margin:0px auto;
    width: 100%;
    line-height:1.5;
    color:#595757;
    font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", "メイリオ","Meiryo","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 10px;
    font-size: 1.0rem; /*基準を10px*/
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
    text-size-adjust: 100%;
    overflow-x: hidden;
}


a {
    color: #595757;
    text-decoration:none;
}

a:hover {
    color: #595757;
    text-decoration:underline;
}

a:hover img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity:0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
    transition: 0.4s;
}

/* 新旧Firefox */
a:hover img, x:-moz-any-link { background: #fff;}
a:hover img, x:-moz-any-link, x:default { background: #fff;}

img{
    border: none;
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.strong{ font-weight: bold;}

.bg01{ background: #F0F0F0 !important;/*gray*/}
.bg02{ background: #281207 !important;/*brown*/}

.fL{ float: left;}
.fR{ float: right;}

.mb20{ margin-bottom: 20px;}

.blue{color: #6397d2;}
.bold{font-weight: bold;}

ul li, ol li {
    list-style:none;
}

article{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.75;
    padding-top: calc(160px + 10.8vw);
}
.inner{
    width: 92%;
    margin: 0 auto;
}

.border-ttl{
    font-size: 6.3vw;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    padding: 7.5vw 3vw;
    color: #6397d2;
    border: 1.8vw solid #6397d2;
}
.blue-ttl{
    font-size: 5.4vw;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    color: #6397d2;
}
.border-sub{
    font-size: 6.5vw;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    padding: 1.8vw 3vw;
    color: #6397d2;
    border: 1px solid #6397d2;
}

/*--------------------
 header
 -------------------*/

.header {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(255,255,255,0.5);
    padding: 10px 0;
    z-index: 20;
}
.header .h_logo {
    float:left;
    width: 52%;
}
.header .contact {
    width: 48%;
    text-align: right;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}
.header .contact p{
    font-size: 3.1vw;
    letter-spacing: -0.01em;
    float: right;
}
.header .contact a{
    background: url(../img/common/icon_tel.png) no-repeat left;
    background-size: 16px;
    padding-left: 20px;
    font-size: 4.3vw;
    letter-spacing: -0.025em;
}


/*--------------------
 footer
 -------------------*/

footer{
    position: relative;
    font-size: 2.4rem;
    text-align: center;
    z-index: 1;
    background: #fff;
    padding-bottom: 120px;
}
footer img{
    width: 100%;
    height: auto;
}
footer .logo{
    width: 61.7%;
    margin: auto;
}
footer .wrap{
    width: 80%;
    margin: auto;
}
footer .info{
    border-top: 1px solid #D2D2D2;
    border-bottom: 1px solid #D2D2D2;
    margin-top: 8.5%;
    padding: 3% 0;
    font-size: 3.6vw;
    line-height: 1.7;
    margin-bottom: 2%;
}
footer .mail{
    font-size: 3.6vw;
    line-height: 1.7;
}
footer .mail a{
    color: inherit;
    font-size: 3.8vw;
    text-decoration: none;
}
footer .mail p{
    font-size: 3.8vw;
    background-color: #e2ebf4;
    margin-top: 1%;
    margin-bottom: 1%;
    padding: 3% 0;
}
footer .f_link {
    font-size: 0;
    position: fixed;
    bottom: 0;
    background: #281207;
    width: 100%;
    z-index: 3;
    background-size: 100%;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .f_link .link01{
    width: 80%;
}
footer .f_link .link01 a{
    font-size: 5vw;
    line-height: 1.4;
    color: #fff;
    font-weight: bold;
    padding: 3vw 3vw 6vw;
    text-align: center;
    background: #6397d1;
    border-radius: 2vw;
    display: block;
    position: relative;
}
footer .f_link .link01 a::after{
    content: '';
    position: absolute;
    background: url(../img/common/f_btn_arrow.png) no-repeat center center;
    background-size: contain;
    width: 6vw;
    height: 4vw;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 1.5vw;
}
footer .pagetop{
    width: 14%;
}

/* 
@media screen and ( max-width : 640px ){

    footer{
        font-size: 2rem;
    }
    footer .mail a{
        font-size: 2.4rem;
    }

}

@media screen and ( max-width : 480px ){

    footer{
        background-color: white;
        font-size: 1.2rem;
    }

    footer .mail a{
        font-size: 1.45rem;
    }

}

@media screen and ( max-width : 320px ){

    footer .wrap{
        width:90%;
    }

}
 */